Subject: By the way < tangent?

From: Pierre Abbat <[email-masked]>
Date: Sun, 19 Jan 2003 23:03:40 -0500

Chapter 13 lists the cmavo {ta'o} "by the way" as coming from {tanjo}, which 
is the word for a trigonometric function (li pa tanjo lo julra'o be li vomu). 
What's the connection? Also, is {zu'u} derived from {zunle}?

phma